[config]
api_key = "ff797559-7bc8-44f8-81e6-75fabbe98bb5"

[model]
h5_file = "/Users/JRDarrenbaldwin/Documents/Coding/CincinnatVentures/rezon/rezon/apps/cli/example-server/models/testModel.h5"
json_path = "/Users/JRDarrenbaldwin/Documents/Coding/CincinnatVentures/rezon/rezon/apps/cli/example-server/models/testModel.json"
parameters = ["name1", "name2", "name3", "name4", "name5", "name6"]
